h1 { font : 28pt/150% Georgia, 'Times New Roman', Times, Serif;
        color : #000066;
}

h2 { font : italic 18pt/150% Verdana, Geneva, Arial, 'Sans Serif';
        color : #000066;
}

h3 { font : 18pt/150% Georgia, 'Times New Roman', Times, Serif;
        color : #000066;
}

h4 { font : 16pt/150% Verdana, Helvetica, Arial 'Sans Serif';
        color : #000066;
        margin-left : 5px;
}

p {font : 14pt/150% Verdana, Helvetica, Arial 'Sans Serif';
        margin-left : 10px;
        margin-right : 10px;
}

ul, ol, li, dl, dd {font : 13pt/150% Verdana, Helvetica, Arial 'Sans Serif';
}

dt { font : bold 14pt/150% Verdana, Helvetica, Arial;
        color : #000066;
          margin-top : 2em;
}


em { font-weight : bold;
        font-style :  italic;
}

hr { color : #006;
}

blockquote {font : 13pt/150% Verdana, Helvetica, Arial, 'Sans Serif';
			margin-left : 25px;
}

select {background-color : #f99;}

input {background-color : #cfc;}


td.nav {background-color : #339;}


a.bread {text-decoration: none;}

a:hover {text-decoration: underline;
        color: #006;
        }

a:hover.bread {text-decoration: underline;
        color: #fff;
        }

.center {text-align : center;
}

.right {text-align : justify;
}

.left {font : bold 14pt/150% Verdana, Helvetica, Arial 'Sans Serif';
        margin-left : 5px;
}

.link {font : bold 14pt/150%  Helvetica, Verdana 'Sans Serif';
}

.credits {font: 13pt/150% Monaco, Arial 'Sans Serif';
      color : #006;
       text-align : center;
}

.release {font: 16pt/150% Georgia, 'Times New Roman', Times, Serif;
            color: #006;
}
.released {font: 14pt/150% Georgia, 'Times New Roman', Times, Serif;
            color: #006;
}

.meta {font-style: italic;
}

.caption {font: 13pt/150% Verdana, Helvetica, Arial 'Sans Serif';
}

.bread {font: 11pt/150% Verdana, Helvetica, Arial 'Sans Serif';
color: #ccc;
margin: 0px;
}

.new {color: #c00;
font-weight : bold;
}
